"IDS_CLOSE" = "Zamknij";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Anuluj sesję";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Przeczytałem(-am) informację od pracownika wsparcia.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Kontynuuj";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Kraj";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nie można zweryfikować pierwotnej lokalizacji pracownika wsparcia";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Adres e-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Nie można zweryfikować adresu e-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Rodzaj konta";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Konto handlowe";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nie można rozpoznać rodzaju konta";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Bezpłatne konto";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Szczegóły eksperta";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Nieznane";
